Groovy 1.7.10

## org.codehaus.groovy.tools.groovydoc
[Java] Class FileOutputTool

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.FileOutputTool

All Implemented Interfaces:
  OutputTool

    public class FileOutputTool
    extends Object

Method Summary
`void` | `makeOutputArea(String filename)`
`void` | `writeToOutput(String fileName, String text)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### makeOutputArea

    public void makeOutputArea(String filename)

### writeToOutput

    public void writeToOutput(String fileName, String text)

Copyright © 2003-2010 The Codehaus. All rights reserved.